@charset "euc-jp";
/* $Id: pvbook.css,v 1.10 2005/12/26 06:21:28 cvs Exp $ */

/* 共通設定 */

div#latest,
div#side
{
  display: none;
}

div{
    margin: 0 0 0 0;
    padding: 0 0 0 0 ;
}

/**
 * カテゴリー表示
 */

#sub_category_category{
    width:690px;
    margin: 0 0 0 0;
    padding: 0 0 0 0 ;
    border-top:1px solid #333333;
}

  #sub_category_category_text{
    width:680px;
    margin: 10px 0 0 0;
    padding: 0 0 0 10px ;
  }

/**
 * カテゴリーマーク
 */
#sub_category_mark{
    width:690px;
    height: 30px;
    margin: 20px 0 0 0;
    padding: 0;
}

  #sub_category_mark_text{
    color: #3FB2D9 ;
    font-weight: 900;
    font-size: 16pt;
    font-family: "ＭＳ ゴシック",sans-serif; 
    margin: 0 0 0 10px;
    padding: 0 0 0 0 ;
  }

/**
 * 広告表示
 */

#whole_contents{
    width:690px;
    margin: 0 0 0 0x;
    padding: 0 0 10px 0;
}

  #title_back_contents{
    margin: 0 0 0 10px;
    padding: 0;
    width:690px;
    height: 30px;
    text-align: left;
    background-color: #f0f0f0;
    border-top:1px solid #cccccc;
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
  }

    #title_contents{
    margin: 8px 0 0 0;
    padding: 0 0 0 10px;
    width:600px;
    height: 30px;
    text-align: left;
    }

  #text_photo{
      margin: 0px 10px 0px 0px;
      padding: 0px 0 0px 0 ;
  }

  #text_photo_back_contents{
    margin: 0;
    padding: 0;
    width: 690px;
  }


    #text_contents{
    margin: 5px 0 0 0;
    line-height: 150%; 
    padding: 0 0 0 10px;
    }

    #photo_contents{
      margin: 5px 0 0 10px;
      line-height: 150%; 
      padding: 0;
      width: 680px;
      text-align: right;
    }

    #campany{
      margin: 10px 0 0 0;
      padding: 0;
      width: 690px;
    }

  #campany_contents{
  width:690px;
  margin: 10px 0 0 0;
  padding: 0;
  text-align: right;
  }